# Central To-Do List for UX System Improvements

Please, check the list of issues for tasks to accomplish.
- Search if a task is already filed
- Add any task you think we should accomplish
- Send your completed tasks

Thank you